

/* @group blockelemente */

#upselling p,
#upsellingCalendar p{ margin:  0 0 18px; }

/* Dialog ELEMENTS*/

.px-dialog #upselling p.modal-upselling-intro,
.px-dialog #upsellingCalendar p.modal-upselling-intro{
    margin-top: 6px;
}

.px-dialog .ups {
    padding: 0;
}

.px-dialog .ups label, .px-dialog #upselling h3 {
    margin: 0 8px 14px 0;
}

.px-dialog .dialogBody {
	max-height: 553px;
	overflow: auto;
}

.px-dialog .upselling-image-pattern {
    height: 239px;
}

.px-dialog .dialogBody.upsellingDialog {
    max-height: 500px;
    overflow: hidden;
}
/**
 * Upselling BOX ELEMENTS
 */

 .ups {
	padding: 18px 8px 8px;
	overflow: hidden;
	color: #333;
 }

	 .ups .unit {
	 	float: left;
		width: 297px;
	 }

	 .ups .star {
		 margin: -8px 8px 10px;
		 color: #666; font-size: 11px;
	 }

	 .ups .btm {
		 position: relative;
		 height: 30px;
	 }

	.ups label {
		display: block;
		margin: 0 8px 18px;
		border: 2px solid #dedede;
		cursor: pointer;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
		-webkit-transition: border-color .2s ease-in-out; -moz-transition: border-color .2s ease-in-out; -o-transition: border-color .2s ease-in-out; transition: border-color .2s ease-in-out;
	}

		.ups label.sel {
			border: 2px solid #08c;
		}

			.ups label.sel .hdr {
				background: #cef;
			}

	.ups .hdr {
		position: relative;
		margin-bottom: 8px;
		background: #efefef;
		-webkit-transition: background .5s ease-in-out; -moz-transition: background .5s ease-in-out; -o-transition: background .5s ease-in-out; transition: background .5s ease-in-out;
	}

		.ups .hdr .ttl {
			height: 44px; padding: 8px 15px;
			line-height: 22px; font-weight: bold;
		}

		.ups .hdr .prc {
			padding: 0 15px 8px;
			color: #0af; font-weight: bold; text-align: right;
		}

        .ups .hdr .lnk {
            font-weight: normal;
            position: absolute;
            top: 31px;
            margin-left: 15px;
        }


.ups .desc {
        font-weight: normal;
        font-style: italic;
        text-align: center;
        margin: 15px;
        color: #666;
    }

	.ups .img {
		text-align: center;
	}

	.ups .px-button.prv {
		float: left;
		margin-left: 8px;
		text-decoration: none;
	}

	.ups .px-button.nxt {
		float: right;
		margin-right: 8px;
		text-decoration: none;
	}

	.ups img {
		height: 235px; width: 235px;
	}
    .ups img.withdesc {
        height: 188px; width: 188px;
    }

	.ups .chk {
		height: 30px;
		text-align: center;
	}

		.ups .chk > span {
			float: none;
			display: inline-block;
		}

		.ups .chk input[type=radio] {
			float: left;
			margin-right: 8px;
			vertical-align: middle;
			outline: 0;
		}




/* TYPO */

.icon-white h2, .icon-white h3 {
	font-weight: normal;
	font-size: 18px;
}

.ups h3 {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 0 18px!important;
	color: #666666;
}


/* BUTTON */

.px-button-size2, .px-button-size2:link, .ie6 #main a.px-button-size1 {
	background-position: 0 -750px;
    font-weight: bold;
    padding: 6px;
}

.keyColorB, .keyColorB:link, .keyColorB:visited {
	background-color: #FF6600;
    border-color: #FF8533 #CC5200 #CC5200 #FF8533;
    color: #FFFFFF;
}
.keyColorB:hover {
	color: #FFFFFF!important;
}

